- [x] Filter posts listed in problems page
- [x] Update social links
- [x] Use skin color in breadcrumbs bar instead of hardcoding
- [ ] Link google analytics to search console
- [ ] Remove filler post - Typography demonstration
- [x] Set up RSS Feed (Uncomment in config)
- [x] Modify description - Automate is a blog about computer facilitated automation, programming problems and productivity.
- [x] Import wordpress posts
- [ ] Make images responsive
- [ ] Display category tags while listing posts